pgplot5
large subroutine library for plotting scientific data

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/pgplot5

general

source
pgplot5 (source, non-free/math)
version
5.2.2-19.3
maint
Carlo Segre
std-ver
3.9.2

binaries

todo

  • Incorporate and acknowledge the changes from the non maintainer upload.
  • Lintian reports 8 warnings about this package. You should make the package lintian clean getting rid of them.
  • Build log checks report 2 warnings about this package.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 3.9.8 instead of 3.9.2).
  • This package has "Build-Depends: libgif-dev" while giflib needs a new maintainer, see O #834410.

news RSS

bugs

all bug history graph
4
RC
0
I&N
0
M&W
4
F&P
0